package com.paint.trace.drawing.other;

import java.util.ArrayList;
import java.util.Collections;
import java.util.List;

public class DataKey {

    public static String Class_Animals = "Animals";
    public static String Class_birds = "Birds";
    public static String Class_butterfly = "Butterfly";
    public static String Class_cafe = "38_Cafe";
    public static String Class_cartoons = "26_Cartoons";
    public static String Class_christmas = "25_Christmas";
    public static String Class_festivals = "22_Festivals";
    public static String Class_flowers = "23_Flowers";
    public static String Class_fruits = "39_Fruits";
    public static String Class_general = "15_General";

    public static String Class_mehndi = "12_Mehndi";
    public static String Class_nature = "23_Nature";
    public static String Class_properties = "19_Properties";
    public static String Class_rangoli = "25_Rangoli";
    public static String Class_sports = "28_Sports";
    public static String Class_vehicles = "32_Vehicles";

    public static List<String> getAllDir() {
        ArrayList<String> list = new ArrayList<>();
        list.add(Class_Animals);
        list.add(Class_birds);
        list.add(Class_butterfly);
        list.add(Class_cafe);
        list.add(Class_cartoons);
        list.add(Class_christmas);
        list.add(Class_festivals);
        list.add(Class_flowers);
        list.add(Class_fruits);
        list.add(Class_general);
        list.add(Class_mehndi);
        list.add(Class_nature);
        list.add(Class_properties);
        list.add(Class_rangoli);
        list.add(Class_sports);
        list.add(Class_vehicles);
        Collections.shuffle(list);
        return list;


    }
}
